## golang-github-klauspost-pgzip 1.0

=== debian/changelog ===
golang-github-klauspost-pgzip (1.0-2) unstable; urgency=medium

  * deb/control:
    + add Tim Potter to uploaders.
    + bump standards to 3.9.8 (no changes needed).

 -- Daniel Stender <stender@debian.org>  Fri, 20 Jan 2017 08:10:20 +0100

golang-github-klauspost-pgzip (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #807932).

 -- Daniel Stender <stender@debian.org>  Mon, 11 Apr 2016 21:01:34 +0200
