=== debian/control ===
Source: golang-github-klauspost-pgzip
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-klauspost-compress-dev,
               golang-github-klauspost-crc32-dev,
               pandoc
Standards-Version: 3.9.8
Homepage: https://godoc.org/github.com/klauspost/pgzip
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-klauspost-pgzip.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-klauspost-pgzip.git
XS-Go-Import-Path: github.com/klauspost/pgzip

Package: golang-github-klauspost-pgzip-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-klauspost-compress-dev,
         golang-github-klauspost-crc32-dev
Description: parallel gzip (de)compression library for Go
 pgzip is a parallel compression/decompression library for Google Go
 which is a compatible drop-in for "compress/gzip". It splits compression
 into blocks that are processed in parallel. The output is a standard
 gzip file. The standard Go decompression of modified so it decompresses ahead
 of the current reader. The library is useful especially if large amounts
 of data (>1MB) are being processed.
