=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck

%:
	dh $@ --buildsystem=golang --with=golang --builddir=_build

override_dh_auto_test:
	GOPATH=$(CURDIR)/_build go test -v

override_dh_installdocs:
	pandoc -f markdown -t plain -o _build/README README.md
	dh_installdocs _build/README
