## golang-github-klauspost-pgzip 1.1

=== debian/changelog ===
golang-github-klauspost-pgzip (1.1-1) unstable; urgency=medium

  * Adopt package (Closes: #865329).
  * New release.
  * d/compat: bump to v10.
  * d/control:
    + Bump Standards-Version to 4.0.0.
    + Bump dependency of debhelper to 10.
    + Add autopkgtest-pkg-go Testsuite.
  * d/copyright:
    + Change format url to https.
    + Add myself to copyright holder.
  * Add 0001-Remove-flate.HuffmanOnly.patch
    fix build on golang-github-klauspost-compress-dev 1.0

 -- Shengjing Zhu <i@zhsj.me>  Mon, 31 Jul 2017 20:00:34 +0800
