=== debian/control ===
--- 
+++ 
@@ -2,24 +2,24 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Stender <stender@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Uploaders: Shengjing Zhu <i@zhsj.me>, Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-klauspost-compress-dev,
                golang-github-klauspost-crc32-dev,
                pandoc
-Standards-Version: 3.9.8
-Homepage: https://godoc.org/github.com/klauspost/pgzip
+Standards-Version: 4.0.0
+Homepage: https://github.com/klauspost/pgzip
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-klauspost-pgzip.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-klauspost-pgzip.git
 XS-Go-Import-Path: github.com/klauspost/pgzip
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-klauspost-pgzip-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
          golang-github-klauspost-compress-dev,
          golang-github-klauspost-crc32-dev
 Description: parallel gzip (de)compression library for Go
