## golang-github-klauspost-pgzip 1.2.1

=== debian/changelog ===
golang-github-klauspost-pgzip (1.2.1-1) unstable; urgency=medium

  [ Shengjing Zhu ]
  * Remove 0001-Remove-flate.HuffmanOnly.patch, since we have
    golang-github-klauspost-compress-dev >= 1.1 in archive.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release
  * Removed "golang-github-klauspost-crc32-dev" from (Build-)Depends.
  * Priority: optional; Standards-Version: 4.4.1
  * DH to version 12
  * Added myself to Uploaders

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 30 Dec 2019 17:31:04 +1100
