## golang-github-klauspost-pgzip 1.2.5

=== debian/changelog ===
golang-github-klauspost-pgzip (1.2.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Reinhard Tartler ]
  * New upstream version 1.2.5, closes: #962427

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 21 Nov 2020 18:03:32 -0500
