=== debian/control ===
Source: golang-github-klauspost-pgzip
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>,
           Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-klauspost-compress-dev (>= 1.1),
               pandoc
Homepage: https://github.com/klauspost/pgzip
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-pgzip
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-pgzip.git
XS-Go-Import-Path: github.com/klauspost/pgzip
Testsuite: autopkgtest-pkg-go

Package: golang-github-klauspost-pgzip-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-klauspost-compress-dev (>= 1.1),
Description: parallel gzip (de)compression library for Go
 pgzip is a parallel compression/decompression library for Google Go
 which is a compatible drop-in for "compress/gzip". It splits compression
 into blocks that are processed in parallel. The output is a standard
 gzip file. The standard Go decompression of modified so it decompresses ahead
 of the current reader. The library is useful especially if large amounts
 of data (>1MB) are being processed.
