=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]+)\.tar\.gz/golang-github-klauspost-pgzip-$1.tar.gz/" \
https://github.com/klauspost/pgzip/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
