## golang-github-klauspost-pgzip 1.2.6

=== debian/changelog ===
golang-github-klauspost-pgzip (1.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 25 Oct 2023 18:01:15 -0400

golang-github-klauspost-pgzip (1.2.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on
      golang-github-klauspost-compress-dev.
    + golang-github-klauspost-pgzip-dev: Drop versioned constraint on
      golang-github-klauspost-compress-dev in Depends.
  * Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper compat to 13
  * Add Rules-Requires-Root
  * Fix uscan watch file
  * Remove duplicated BSD-3-Clause in d/copyright

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 30 Jan 2023 22:42:25 +0800
