=== debian/control ===
Source: golang-github-klauspost-pgzip
Section: golang
Priority: optional
Standards-Version: 4.6.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-klauspost-compress-dev,
Homepage: https://github.com/klauspost/pgzip
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-pgzip
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-pgzip.git
XS-Go-Import-Path: github.com/klauspost/pgzip
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-klauspost-pgzip-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-klauspost-compress-dev,
Multi-Arch: foreign
Description: parallel gzip (de)compression library for Go
 pgzip is a parallel compression/decompression library for Google Go
 which is a compatible drop-in for "compress/gzip". It splits compression
 into blocks that are processed in parallel. The output is a standard
 gzip file. The standard Go decompression of modified so it decompresses ahead
 of the current reader. The library is useful especially if large amounts
 of data (>1MB) are being processed.
